.ba-work-with__hover-wrapper {
  position: relative;
  width: 100%;
  height: 100vh;  
  overflow: hidden;
}

.ba-work-with__hover-front,
.ba-work-with__hover-back {
  position: absolute;
  inset: 0;
}

.ba-work-with__hover-front img,
.ba-work-with__hover-back img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* DEFAULT STATE */
.ba-work-with__hover-front {
  opacity: 1;
  z-index: 2;
}

.ba-work-with__hover-back {
  opacity: 0;
  z-index: 1;
}

.ba-work-with__hover-text {
  position: absolute;
  transform-style: preserve-3d;
  transform:
    translate(-50%, -50%)
    rotateY(18deg)
    rotateX(6deg)
    skewX(-1deg);
  z-index: 5;
  opacity: 0;
}

.ba-work-with__hover-text-perspective {
    position: absolute;
    /* inset: 0; */
    display: flex;
    align-items: center;
    /* justify-content: center; */
    perspective: 1000px;
    z-index: 5;
    left: 50%;
    top: 45%;
}



.ba-work-with__hover-link {
    font-size: 46px;
    font-family: 'Proxima Nova';
    font-weight: 100;
    letter-spacing: 2.16px;
    line-height: 46px;
    color: #BCA989;
	text-decoration: none;
}
.ba-hover-line-break{
    font-family: 'Didot';
    font-style: italic;
    font-size: 46px;
    letter-spacing: -1.15px;
    color: #BCA989;
}

.ba-work-with .container-fluid{
	    width: 100%;
    max-width: 100%;
	padding: 0px;
} 

.ba-work-with {
  position: relative;
  padding: 0;
  min-height: 100vh;
  color: #eae5df;
  display: flex;
  align-items: center;
  justify-content: center;
   background: radial-gradient(
        ellipse 50% 125% at 50% 150%,
        #7f735e 0%,
        #5e564a 45%,
        #1c1c1c 100%
    );
}

/* Only apply gradient when hover is NOT enabled */
.ba-work-with:not(.ba-work-with--hover) {
    background: radial-gradient(
        ellipse 50% 125% at 50% 150%,
        #7f735e 0%,
        #5e564a 45%,
        #1c1c1c 100%
    );
	  background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}
.ba-work-with--no-bg {
    background: none;
}
.ba-work-with--image {
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.ba-work-with__inner {
    max-width: 720px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ba-work-with__title {
    font-family: 'Didot';
    font-size: 57px;
    letter-spacing: 0.18em;
    text-transform: uppercase;
    margin-bottom: 32px;
    font-style: italic;
    text-align: center;
	color: #BCA989;
}
 

/* WORK WITH */
.ba-work-with__title-top {
    display: block;
    font-family: "Proxima Nova", sans-serif;
    font-weight: 100;
    font-size: 57px;
    line-height: 57px;
    letter-spacing: 2.68px;
    text-transform: uppercase;
    opacity: 1;
    font-style: normal;
}

.ba-work-with__title-bottom {
    display: block;
    font-family: "Didot", serif;
    font-weight: 400;
    font-size: 57px;
    letter-spacing: -1.43px;
    line-height: 57px;
}

.ba-work-with__title em,
.ba-work-with__title i {
  font-style: italic;
  font-weight: 400;
  letter-spacing: 0.05em;
}

.ba-work-with__description {
    max-width: 490px;
    margin: 0 auto 48px;
}
.ba-work-with__description p {
	    text-align: center;
    font-family: 'Proxima Nova';
    font-weight: 300;
    letter-spacing: 0pc;
    line-height: 24px;
   color: #BCA989;
}
.ba-work-with__cta {
  margin-top: 0px;
}

.ba-work-with__link {
    font-size: 17px;
    letter-spacing: 0.85px;
    text-transform: uppercase;
    font-family: 'Proxima Nova';
    /*color: #EAE5DF;*/
	    color: #BCA989;
    text-decoration: none;
    position: relative;
    padding-bottom: 6px;
    font-weight: 500;
}

.ba-work-with__link::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #BCA989;
  transition: opacity 0.3s ease;
}

.ba-work-with__link:hover::after {
  opacity: 1;
}


@media all and (max-width: 980px) {
 
.ba-work-with {
    position: relative;
    padding: 0;
    min-height: 541px!important;
    color: #eae5df;
    display: flex;
    align-items: center;
    justify-content: center;
    background: radial-gradient(ellipse 50% 125% at 50% 150%, #7f735e 0%, #5e564a 45%, #1c1c1c 100%);
}
.ba-work-with .container-fluid {
    width: 90%;
    max-width: 90%;
    padding: 0px;
}
.ba-work-with__title-top {
    display: block;
    font-family: "Proxima Nova", sans-serif;
    font-weight: 100;
    font-size: 45px;
    line-height: 45px;
    letter-spacing: 2.07px;
    text-transform: uppercase;
    opacity: 1;
    font-style: normal;
}
.ba-work-with__title-bottom {
    display: block;
    font-family: "Didot", serif;
    font-weight: 400;
    font-size: 45px;
    letter-spacing: -1.1px;
    line-height: 45px;
}
    .ba-work-with__description p {
        text-align: center;
        font-family: 'Proxima Nova';
        font-weight: 300;
        letter-spacing: 0pc;
        line-height: 24px;
        color: #BCA989;
        font-size: 19px;
        margin-bottom: 0px;
    }
    .ba-work-with__link {
        font-size: 19px;
        letter-spacing: 0.85px;
        text-transform: uppercase;
        font-family: 'Proxima Nova';
        color: #BCA989;
        text-decoration: none;
        position: relative;
        padding-bottom: 6px;
        font-weight: 500;
    }
}